/** page_editor_view_new/website_data/356374/951464/44285974/51/163053314/30bbb3c53f5b4ced81ff59a08d81472b/page_editor.css **/
#iiqj{position:relative;}#iqux{position:relative;}#ib3a{position:relative;}[data-new-auto-uuid="gallery_34324_845d4713c63b4ec1940aaab39c08dee5"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iiqj {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iiqj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iiqj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */